BODY {
	FONT-SIZE: 10pt; 
	SCROLLBAR-ARROW-COLOR: #FFFFFF; 
	SCROLLBAR-TRACK-COLOR: #B5B49B; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	SCROLLBAR-DARKSHADOW-COLOR: #7b82ac; 
	SCROLLBAR-BASE-COLOR: #A38776
}
.StoryMainHead {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #006699}
.StorySubHead {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #006699}
.moduleback {BACKGROUND-COLOR: #f1f8fe}
.modulebackdark {BACKGROUND-COLOR: #d9ecff}
.modCatTxt {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003366; FONT-FAMILY: Verdana,Arial,sans-serif}
.stryHedTxt {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana,Arial,sans-serif}
.strySrcTxt {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana,Arial,sans-serif}
.stryDateTxt {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana,Arial,sans-serif}
.stryTxt {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana,Arial,sans-serif}
.stryTxt10 {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana,Arial,sans-serif}
.stryTxtBlack {FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: Black;FONT-FAMILY: Verdana,Arial,sans-serif}
.stryCredTxt {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366;FONT-FAMILY: Verdana,Arial,sans-serif}
.subCatHedTxt{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366;FONT-FAMILY: Verdana,Arial,sans-serif}
.stryLinkTxt {FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #003366;FONT-FAMILY: Verdana,Arial,sans-serif;
					margin-top : 4;margin-bottom : 0;line-height : 100%;}
.stryTxtWhite {FONT-WEIGHT: normal;	FONT-SIZE: 11px;COLOR: White;	FONT-FAMILY: Verdana,Arial,sans-serif}
.stryCredTxtWhite {FONT-WEIGHT: normal;FONT-SIZE: 10px;COLOR: White;FONT-FAMILY: Verdana,Arial,sans-serif}
.headblue18 {FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #6699cc; LINE-HEIGHT: normal;PADDING-TOP: 2px;
				 FONT-FAMILY: Arial, Helvetica, sans-serif}
.headblue14 {FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 6px; COLOR: #6699cc; LINE-HEIGHT: normal; PADDING-TOP: 2px; 
					FONT-FAMILY: Arial, Helvetica, sans-serif}
.headblue12 {FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #6699cc; LINE-HEIGHT: normal; PADDING-TOP: 2px; 
					FONT-FAMILY: Arial, Helvetica, sans-serif}					
.headGreen18 {FONT-WEIGHT: bold;FONT-SIZE: 18px;PADDING-BOTTOM: 10px;COLOR: #478D77;LINE-HEIGHT: normal;PADDING-TOP: 2px;
					FONT-FAMILY: Arial, Helvetica, sans-serif}
.headGreen14 {FONT-WEIGHT: bold;FONT-SIZE: 14px;PADDING-BOTTOM: 6px;COLOR: #478D77;LINE-HEIGHT: normal;PADDING-TOP: 2px;
					FONT-FAMILY: Arial, Helvetica, sans-serif}
.headDBlue14 {FONT-WEIGHT: bold;FONT-SIZE: 14px;PADDING-BOTTOM: 6px;COLOR: #003366;LINE-HEIGHT: normal;
					PADDING-TOP: 2px;	FONT-FAMILY: Arial, Helvetica, sans-serif}
.headDBlue12 {FONT-WEIGHT: bold;FONT-SIZE: 12px;PADDING-BOTTOM: 2px;COLOR: #003366;LINE-HEIGHT: normal;
					PADDING-TOP: 2px;	FONT-FAMILY: Arial, Helvetica, sans-serif}
.headDRed12 {FONT-WEIGHT: bold; FONT-SIZE: 12px;PADDING-BOTTOM: 2px;COLOR: #7B362B;LINE-HEIGHT: normal;
					PADDING-TOP: 2px;	FONT-FAMILY: Arial, Helvetica, sans-serif}
.headDRed11 {FONT-WEIGHT: bold;FONT-SIZE: 11px;PADDING-BOTTOM: 2px;COLOR: #7B362B;LINE-HEIGHT: normal;
					PADDING-TOP: 2px;	FONT-FAMILY: Arial, Helvetica, sans-serif}	
.headDYellow11 {FONT-WEIGHT: bold;FONT-SIZE: 11px;PADDING-BOTTOM: 2px;COLOR: #A8A079;LINE-HEIGHT: normal;
					PADDING-TOP: 2px;	FONT-FAMILY: Arial, Helvetica, sans-serif}
.headDYellow12 {FONT-WEIGHT: bold;FONT-SIZE: 12px;PADDING-BOTTOM: 2px;COLOR: #A8A079;LINE-HEIGHT: normal;
					PADDING-TOP: 2px;	FONT-FAMILY: Arial, Helvetica, sans-serif}
.headDYellow14 {FONT-WEIGHT: bold;FONT-SIZE: 14px;PADDING-BOTTOM: 6px;COLOR: #A8A079;LINE-HEIGHT: normal;
					PADDING-TOP: 2px;	FONT-FAMILY: Arial, Helvetica, sans-serif}																															
.headWhite14 {FONT-WEIGHT: bold;FONT-SIZE: 14px;PADDING-BOTTOM: 6px;COLOR: White;LINE-HEIGHT: normal;PADDING-TOP: 2px;
					FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyBlue11 {FONT-SIZE: 11px; COLOR: #545e7a; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyGreen11 {FONT-SIZE: 11px; COLOR: #478D77; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyBlue10 {FONT-SIZE: 10px; COLOR: #545e7a; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyGrey11 {FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyGrey10 {FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyGreen10 {FONT-SIZE: 10px; COLOR: #478D77; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyBlack14 {FONT-SIZE: 14px;COLOR: Black;LINE-HEIGHT: 18px;FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyDBlue11 {FONT-SIZE: 11px;COLOR: #003366;LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyDBlue10 {FONT-SIZE: 10px;COLOR: #003366;LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyDBlue09 {FONT-SIZE: 9px;COLOR: #003366;LINE-HEIGHT: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.CaptionGrey09 {FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.CaptionGreen09 {FONT-SIZE: 9px; COLOR: #478D77; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.CaptionRed09 {FONT-SIZE: 9px; COLOR: #7B362B; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyRed10 {FONT-SIZE: 10px; COLOR: #7B362B; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.bodyRed11 {FONT-SIZE: 11px; COLOR: #7B362B; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif}
.photo-left, .photo-right {
	float: left;
	width: 300px;
	margin: 10 10px 5px 0;
	padding: 0px 0;
	text-align: center;
	background: #FCFCFC;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 75%;
}
.photo-right {float: right; margin: 0 10px 5px 10; }
.stryCredTxt_indent {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #003366;
	FONT-FAMILY: Verdana,Arial,sans-serif;
	margin-left: 5px;
	margin-right: 5px;
}
.stryTxt_indent {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana,Arial,sans-serif; 	margin-left: 5px;	margin-right: 5px;}
.Caption09_grbg {
	FONT-SIZE: 9px;
	COLOR: #696969;
	LINE-HEIGHT: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: transparent;
	border-right-width: 5px;
	border-left-width: 15px;
}
.photo_thumb-left, .photo_thumb-right {
	float: left;
	width: 60px;
	margin: 0 5px 5px 0;
	padding: 0px 0;
	text-align: center;
	background: #FCFCFC;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 75%;
}
.photo_thumb-right {float: right; margin: 0 5px 5px 0; }